<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:layout_gravity="fill_horizontal" android:layout_width="fill_parent" android:layout_height="70.0dip" android:layout_marginBottom="10.0dip" android:layout_marginStart="20.0dip" android:layout_marginEnd="20.0dip"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:gravity="center_vertical" android:orientation="vertical" android:background="@drawable/card_view_corner" android:layout_width="fill_parent" android:layout_height="70.0dip" android:paddingStart="@dimen/card_padding_start" android:paddingEnd="@dimen/card_padding_start">
        <FrameLayout android:orientation="vertical" android:layout_width="wrap_content" android:layout_height="wrap_content">
            <ImageView android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="8.0dip" android:src="@drawable/ic_nusantara" style="@style/CardInstructionsText" />
            <TextView android:textSize="20.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="2.0dip" android:layout_marginBottom="20.0dip" android:text="@string/expand_title" android:includeFontPadding="false" android:fontFamily="mipro-medium" android:layout_marginStart="30.0dip" />
            <TextView android:ellipsize="end" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="22.0dip" android:layout_marginBottom="8.0dip" android:text="@string/expand_title_summary" android:maxLines="2" android:includeFontPadding="false" android:layout_marginStart="30.0dip" style="@style/CardInstructionsText" />
        </FrameLayout>
    </LinearLayout>
</LinearLayout>